.Heading .mainHeading {
  font-size: 35px;
  line-height: 45px;
  color: var(--headingColor1);
  font-family: var(--hFont);
  font-weight: 600;
  margin-bottom: 10px;
}
.Heading .subPara {
  font-size: 14px;
  line-height: 24px;
  color: var(--paragraphColorBlack);
  font-weight: 400;
  margin-bottom: 50px;
}
@media only screen and (max-width: 900px) {
  .Heading {
    background-attachment: scroll;
  }
}
